body
{
	background: #FFF url(../imagesOLD/header_lines.gif) repeat-x;
	margin: 0;
	padding: 0;
}

/*-------------------------------------------------------------------*/
/* HEADER */



#logoH1
{
	/*neutralise h1 since image is header*/
	margin:0;
	padding: 0;
	line-height:0;
}

#logo
{
	margin-top:20px;
	margin-bottom:4px;
}



/*-------------------------------------------------------------------*/
/* LINKS */	


a:link,a:visited
{
	color: #2A90FF;
	text-decoration: none;
}

a:hover
{
	color: #2A90FF;
	text-decoration: underline;
}

a:active
{
	color: #c00000;
	text-decoration: underline;
}

.anchorTarget
{
	/*stops some browsers doing a:hover <a name=...>*/
	color:inherit !important;
	text-decoration:inherit !important;
}

a.back
{
	background-image: url(../imagesOLD/link_back.gif);
	background-repeat: no-repeat;
	background-position: left top;
	
	padding-left:8px;
}
a.to
{
	background-image: url(../imagesOLD/link_to.gif);
	background-repeat: no-repeat;
	background-position: right top;
	
	padding-right:8px;
}
a.top
{
	background-image: url(../imagesOLD/link_top.gif);
	background-repeat: no-repeat;
	background-position: left top;
	
	padding-left:10px;
}


/*-------------------------------------------------------------------*/
/* MISCELLANEOUS */

.noDisplay
{
	display:none;
}

img
{
	border:0;
}

/*-------------------------------------------------------------------*/
/*TYPOGRAPHY*/

body
{
	font-family: arial,sans-serif;
}

h1
{
	padding:0;
	margin-top:0;
	margin-bottom:10px;
	font-size:24px;
	color:#DC2600;
}

h2
{
	padding: 0;
	margin-top: 10px;
	margin-bottom:10px;
	font-size:20px;
	color:#DC2600;
}

h3
{
	padding: 0;
	margin-top: 10px;
	margin-bottom:4px;
	font-size:14px;
	color:#444;
	color:#DC2600;
}

p
{
	padding:0;
	margin-top:0;
	margin-bottom:12px;
	font-size:11px;
	color:#555;
}

td,div
{
	font-size:11px;
	color:#555;
}

input,select,textarea { font-size: 11px; }

.noTopLeading
{
	margin-top:0;
}
.noBottomLeading
{
	margin-bottom:0;
}
.noLeading
{
	margin:0;
}
